/**
Theme Name: AtivaGM child
Author: Ativa.cl
Author URI: https://ativa.cl/
Description: Tema ativa 1.1.2
Version: 1.1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ativa-astra-child
Template: astra
*/

:root {
	
	--verdetirua:#00E09E;
	--verdetirua2:#04B278;
	--naranjotirua:#FF4E00;
	--1morado: #8B05C9;
	
}

/* ---- Standard Post Title & Post Meta ---- */
.boxshadowzoom,.zoom, a, .unsaturate, .saturate, .botonletras, .move, .spacing, .pub-main {transition: all .3s ease-out}
.boxshadowzoom:hover {  filter: drop-shadow(0px 6px 14px rgba(0,0,0,0.1));} 
.zoom:hover {transform: scale3d(1.01, 1.01, 1.01);}
.unsaturate:hover {filter: saturate(1.3);}
.saturate:hover {filter: saturate(1.5) brightness(1.1);}
.saturatelow:hover {filter: saturate(1.2) brightness(1.1);}
.move:hover{
    transform: translateY(-4px);
}
.spacing:hover{letter-spacing:1px}
.bgwhite {    background: #fff;}

.shometiirua {background: #262624;
    text-align: center;
    display: flex;
    margin-top: 20px;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    padding: 0;
}
.revtp-searchform input[type="text"] {
    background: #262624;
    border: none;
	 border-radius:0;
	width: 300px;
    color: var(--verdetirua);
}
.revtp-searchform input::placeholder {   color: var(--verdetirua) !important;} 
.shometiirua [type=submit], .shometiirua  button{
    cursor: pointer;
    background: transparent;
    color: var(--verdetirua);
	padding: 6px 10px 0 10px;}
.menuheadertirua a {
    display: block;
    margin-top: 5px;
}
.menuheadertirua  {
    white-space: nowrap;
}
.box-tramites {    height: 100%;}
.ast-single-entry-banner {background: var(--verdetirua2);}
sr7-content {border-radius:10px; overflow:hidden}

.ast-breadcrumbs .trail-items {
    border-top: 2px solid #fff;
    margin-top: 10px;
    padding-top: 3px;
}
.ast-breadcrumbs .trail-items a {
	text-decoration: none !important;}
.ast-breadcrumbs .trail-items .trail-begin:before {content:"Estás aqui: "}


.menulateral li {
    background-color: #DEDEDE !important;
    color: var(--1morado);
    padding: 10px 20px !important;
    justify-content: space-between;
    align-self: stretch;
}

.menulateral ul {width: 100%;}
.menulateral li:hover, .menulateral .current-menu-item {background-color: var(--1morado) !important; color:#fff}
.menulateral li:after {content: "\f345";font-family: dashicons; color: #DEDEDE }
.menulateral li:hover:after, .menulateral .current-menu-item:after {content: "\f345";font-family: dashicons; color: #fff;}